WordPress.org

Support

Support » Plugins and Hacks » TTC WordPress Security Tool » [Plugin: TTC WordPress Security Tool] Security vulnerability

[Plugin: TTC WordPress Security Tool] Security vulnerability

  • John Blackbourn

    @johnbillion

    WordPress Core Developer

    Ironically, this “security” plugin contains a glaring SQL injection vulnerability which allows anyone to execute arbitrary SQL commands on any site it’s installed on, all while avoiding being added to the blacklists or security logs.

    Could you provide me with a contact email address please and I’ll forward on the details? Feel free to email me at johnbillion at gmail.

    John

    http://wordpress.org/extend/plugins/ttc-wordpress-security-plugin/

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: TTC WordPress Security Tool] Security vulnerability’ is closed to new replies.
Skip to toolbar